# $Revision: 1.4 $, $Date: 2004/08/29 15:10:01 $
Summary:	A dual-screen hack for one keyboard and mouse on two machines
Summary(pl):	Program umoliwiajcy prac jedn klawiatur i myszk na dwch komputerach
Name:		x2vnc
Version:	1.6.1
Release:	1
License:	GPL
Group:		X11/Applications/Networking
Source0:	http://fredrik.hubbe.net/x2vnc/%{name}-%{version}.tar.gz
# Source0-md5:	659f42c26837dd4fafc27830ed2f423c
URL:		http://fredrik.hubbe.net/x2vnc.html
BuildRequires:	XFree86-devel
BuildRequires:	autoconf
BuildRequires:	automake
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This program will let you use two screens on two different computers
as if they were connected to the same computer. Even if one of the
computers runs Windows 95/98/NT and the other one runs X-Window. If
they are both running Windows, you probably want to use Win2VNC
instead.

%description -l pl
Program umoliwia korzystanie z dwch ekranw na dwch rnych
maszynach, tak jakby byy podczone do tego samego komputera. Nawet
jeeli jeden z komputerw korzysta z Windows 95/98/NT a drugi z
X-Window. Jeeli oba korzystaj z Windows, prawdopodobnie lepiej
bdzie uy Win2VNC.

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}

%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}}

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/x2vnc
%{_mandir}/man*/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: x2vnc.spec,v $
Revision 1.4  2004/08/29 15:10:01  undefine
- update to 1.6.1

Revision 1.3  2004/08/17 13:22:23  aflinta
- spelling fixes

Revision 1.2  2004/08/17 12:17:52  undefine
- pl description

Revision 1.1  2004/08/17 07:26:53  aredridel
- added

